<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89476283e2ff6d57d1df87b779c521f5">
  <dict>
    <!--2020-03-28 10:04:50.000-->
    <int key="num_match">8</int>
    <!--2023-04-26 15:22:07.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
